<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0240626a8a1e94f9149861120ddd84e5">
  <dict>
    <!--2021-09-23 10:34:00.000-->
    <int key="allow_mms_property_int">1</int>
    <!--2021-09-17 15:12:39.000-->
    <int key="num_match">10</int>
    <!--2021-09-17 15:12:39.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2021-09-29 11:01:59.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
    <!--2021-09-17 15:12:39.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2021-09-17 15:12:39.000-->
    <string key="virtual_ecclist_withcard">+911,+112,+999</string>
    <!--2021-09-17 15:12:39.000-->
    <string key="virtualnet_operatorname">Virgin</string>
    <!--2021-09-17 15:12:39.000-->
    <string key="voicemail_carrier">Virgin Media</string>
    <!--2021-09-17 15:12:39.000-->
    <string key="voicemail_number">222</string>
    <!--2021-09-17 15:12:39.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
